﻿body{
    min-width: 1200px;
}
/* 顶部 */
.nav1_top{
    position: relative;
    width: 100%;
    height: 240px;
    background: url(../images/nav-bg.png) ;
    background-size: cover;
    -webkit-background-size: cover;
     -o-background-size: cover;
   background-position: center 0;
}
.logo-top {
    width: 480px;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -240px;
}
.search {
    position: absolute;
    width: 590px;
    height: 40px;
    left: 50%;
    margin-left: -295px;
    top: 140px;
}
.logo-top h3 {
    font-size: 24px;
    vertical-align: middle;
    line-height: 50px;
    color: #fff;
}

/* 导航 */
.current{
    color: #fff !important;
}
.nav1{
    width: 100%;
    height: 50px;
    background: #c00;
}
.nav1 ul li{
    float: left;
    border: 0px;
}
.nav1 ul li a{
    display: inline-block;
    height: 50px;
    line-height:50px;
    padding: 0   28px;
    font-size: 18px;
    color: #e39595;
}
.nav1 ul li a:hover{
    color: #fff !important;
}


/* 内容 */
.bg{

    width: 100%;
    background: url(../images/bg.png)  ;

}
.bx-product-tow2 ul li a:hover h3{
    color: #c00;
}
.bg p{
    margin-bottom: 30px;
   
    font-size: 18px;
    color: #b6b3af;

   /* margin: 30px;
    font-size: 14px;
    line-height: 30px;
    text-indent: 2em;
    margin-bottom: 0;
    color: #989898;*/
}
.bg .p11{
    padding-top: 30px;
}
.bg p a{
    color:  #b6b3af;
}
.ljc{
    width: 100%;
    background: #fff;
    box-shadow:0px 0px 25px rgba(0, 0, 0, .5);
    padding: 30px;
    margin-bottom: 100px;
}
.ljc .bx-text-2{
   
    text-indent: 2rem;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    height: 120px;
    margin-top: 20px;
    /* margin: 35px 0; */
    font-size: 16px;
    line-height: 30px;
    color: #000;
    background: url(../images/pbg.png) no-repeat;

}
.ljc-li{
    position: relative;
    border-radius: 6px;
    height: 225px;
}
.bx-p15{
    padding: 15px 15px;
}
.xuanka{
    width: 100%;
    text-align: center;
}
.pro-11{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -30px;
    width: 60px !important;
    height: 60px!important;
    z-index: 999;
}
.pro-111{
    display: none;
    position: absolute;
    left:0;
    top: 0;
    width: 100%;
    height: 225px;
    background: rgba(0, 0, 0, .5)
}
.ljc-li:hover .pro-111{
    display:block;

}
.b_1{
    display: none;
}
.pbjt{
    position: absolute;
    bottom: -23px;
    width: 70px;
    height: 20px;
    left: 50%;
    margin-left: -35px;
    display: none;
}
.cur:hover .pbjt{

    display: block;
}
































/* 底部 */


.footer{
    width: 100%;
    height: 78px;
    padding-top: 20px;
    background: url(../images/bg-b.png) no-repeat;
    background-size: cover;
      -webkit-background-size: cover;
       -o-background-size: cover;
     background-position: center 0;
}
.footer .footer-l, 
.footer .footer-r {
   text-align: center;

}
.footer .footer-l img,
.footer .footer-r img{
   width: 66px;
}
.footer .footer-r p{
    color: #fff;
    margin-top: 5px;
    font-size: 12px;
}
.footer-c{
text-align: center;
color: #fff;
font-size: 14px;
margin-bottom: 15px;
}
.footer-c p{
margin-top: 15px;
}
.footer-c p a{
    color: #fff;
    font-size: 14px;
}
